<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CancelOrderPrinting">
    <value>取消
（不会付款）</value>
  </data>
  <data name="CannotCloseCafeSessionItIsClosed">
    <value>无法结束收银班次：班次已关闭。</value>
  </data>
  <data name="CannotCloseOrderOparationMustBeAuth">
    <value>Closing must be authorized by manager</value>
  </data>
  <data name="CannotCloseOrderSessionIsClosed">
    <value>收银班次关闭时无法结算订单</value>
  </data>
  <data name="CannotCloseOrderWrongOrderStatus">
    <value>无法关闭订单（错误订单状态）</value>
  </data>
  <data name="CannotOpenCafeSessionItIsOpened">
    <value>无法打开收银班次：已打开</value>
  </data>
  <data name="CannotOpenCafeSessionNoPermissions">
    <value>无法打开收银班次：访问权限不足</value>
  </data>
  <data name="OrdersRelatedToRemovedGroupesDetected">
    <value>Orders related to deleted groups have been found. Restore the groups and complete orders. Number of orders: {0}. Order numbers: {1}.</value>
  </data>
  <data name="CashRegisterError">
    <value>财政收银机错误</value>
  </data>
  <data name="CashRegisterErrorInfo">
    <value>When printing a fiscal receipt on {0}, 
 the following error occurred: "{1}".
Possible reasons:
1. No paper
2. Printer is off
3. Printer is not connected to the workstation
4. Printer is out of order
Please check your fiscal printer and resolve the issues.
If the printer is out of order, please contact the service center.</value>
  </data>
  <data name="ContinueOrderPrinting">
    <value>OK
(resume printing)</value>
  </data>
  <data name="CurrentCashRegisterNotFound">
    <value>无法找到具有指定ID的设备</value>
  </data>
  <data name="CannotStornoOrderSessionIsNotOpened">
    <value>收银班次关闭时，无法执行空白收据操作。</value>
  </data>
  <data name="CannotStornoOrderBadStatus">
    <value>无法取消此订单收据。此订单有{0}状况</value>
  </data>
  <data name="CashRegisterIsBusy">
    <value>财政收银机忙。</value>
  </data>
  <data name="VirtualFRFriendlyName">
    <value>现金服务器的财政收银机</value>
  </data>
  <data name="VirtualFRStatus">
    <value>活跃</value>
  </data>
  <data name="VirtualFRState">
    <value>正在工作</value>
  </data>
  <data name="RepaymentUnavailableRepaymentSumGreaterThanCashSum">
    <value>无法退款。现金余额小于退款金额。</value>
  </data>
  <data name="RepaymentUnavailableRepaymentSumGreaterThanCashDrawerSum">
    <value>无法进行退款。现金抽屉余额小于退款金额。</value>
  </data>
  <data name="SaleTextTemplate">
    <value>订单编号{0}</value>
  </data>
  <data name="CashDrawerIsOpenMessageTemplate">
    <value>钱箱{0}打开。</value>
  </data>
  <data name="UnableToOpenCashDrawerErrorTemplate">
    <value>无法打开钱箱{0}，{1}。</value>
  </data>
  <data name="PrintErrorTemplate">
    <value>错误打印到设备{0}:{1}。</value>
  </data>
  <data name="PrintSpoolerTimeout">
    <value>{0} printing error. Device timeout.</value>
  </data>
  <data name="PayInMessageTemplate">
    <value>已付款: {0:C}</value>
  </data>
  <data name="PayOutMessageTemplate">
    <value>已取款: {0:C}</value>
  </data>
  <data name="PayInOutCashNumberTemplate">
    <value>Cash Register No.{0}
</value>
  </data>
  <data name="StornoTransactionCommentTemplate">
    <value>Voiding of receipt for order No.{0} of {1}, waiter: {2}, ﻿approved by: {3}</value>
  </data>
  <data name="NoChequeForRepeatPrintError">
    <value>无需要重复打印的收据</value>
  </data>
  <data name="GuestChequeCancelOperationName">
    <value>取消顾客账单</value>
  </data>
  <data name="CreditPaymentTypeNotExistsError">
    <value>指定“员工”对应方类型的“非现金订约人付款”的付款方式不存在。
无法关闭订单号{0}。</value>
  </data>
  <data name="NotEnoughMoneyForChangeError">
    <value>此订单无法找零。</value>
  </data>
  <data name="CafeDeletionMethodName">
    <value>免单</value>
  </data>
  <data name="UserDeletionMethodNameTemplate">
    <value>由{0}勾销</value>
  </data>
  <data name="RecreateDBAndLoadDataFromFilesQuestion">
    <value>数据库已过期，但包含销售信息。 删除数据库并从文件中导入数据？</value>
  </data>
  <data name="PayInOutTransactionReasonAttributeValue">
    <value>是可用的</value>
  </data>
  <data name="DiscountWord">
    <value>折扣</value>
  </data>
  <data name="IncreaseWord">
    <value>额外收费</value>
  </data>
  <data name="IncreaseDiscountNotConfiguredErrorTemplate">
    <value>未设置{0}:{1}</value>
  </data>
  <data name="CardOrderItemProcessOperationName">
    <value>确认处理</value>
  </data>
  <data name="CloseOrderOperationName">
    <value>正在关闭订单</value>
  </data>
  <data name="DiscountsValidationOperationName">
    <value>验证折扣和附加费的真实性</value>
  </data>
  <data name="DiscountsValidationOperationSucceeded">
    <value>折扣和额外收费已验证。</value>
  </data>
  <data name="DiscountsValidationOperationStopped">
    <value>操作已取消。</value>
  </data>
  <data name="OrderItemApprovableOperationNameTemplate">
    <value>订单商品过账需确认{0}</value>
  </data>
  <data name="OrderItemProcessOperationName">
    <value>付款交易</value>
  </data>
  <data name="OrderItemsValidationOperationName">
    <value>验证商品的真实性</value>
  </data>
  <data name="OrderItemsValidationOperationSucceeded">
    <value>付款已验证。</value>
  </data>
  <data name="OrderItemsValidationOperationStopped">
    <value>操作已取消。</value>
  </data>
  <data name="PayBillOperationNameTemplate">
    <value>支付订单{0}</value>
  </data>
  <data name="PaymentApprovableOperationNameTemplate">
    <value>付款交易要求确认：{0}</value>
  </data>
  <data name="PaymentProcessOperationName">
    <value>付款交易</value>
  </data>
  <data name="PaymentProcessOperationCancelSucceeded">
    <value>操作已成功取消。</value>
  </data>
  <data name="PaymentProcessOperationCancelFailed">
    <value>无法取消操作</value>
  </data>
  <data name="PaymentsValidationOperationName">
    <value>验证付款的真实性</value>
  </data>
  <data name="PaymentsValidationOperationSucceeded">
    <value>付款已验证。</value>
  </data>
  <data name="PaymentsValidationOperationStopped">
    <value>操作已取消。</value>
  </data>
  <data name="ProcessBonusesOperationName">
    <value>Rewards processing</value>
  </data>
  <data name="ProcessPaymentsOperationName">
    <value>付款处理中</value>
  </data>
  <data name="RequestApproveOperationNameTemplate">
    <value>需要签名：{0}</value>
  </data>
  <data name="RequestApproveOperationCanceled">
    <value>取消签字请求</value>
  </data>
  <data name="RequestApproveOperationAlreadyCompleted">
    <value>操作已完成</value>
  </data>
  <data name="PaymentProcessingError">
    <value>付款交易错误</value>
  </data>
  <data name="UnknownUserName">
    <value>未知</value>
  </data>
  <data name="PaymentItemUncombinableTypesErrorTemplate">
    <value>无法合并《{0}》类别。此订单无法包含其它付款方式。</value>
  </data>
  <data name="UsageOfOperationalDayNotConfiguredError">
    <value>交易日期不可用。</value>
  </data>
  <data name="CannotExecuteOperationTemplate">
    <value>操作无法进行：{0}</value>
  </data>
  <data name="InsufficientlyRights">
    <value>权限不足</value>
  </data>
  <data name="ServiceNotFoundTemplate">
    <value>{0}服务未找到。</value>
  </data>
  <data name="NotEnoughPaymentErrorFormat">
    <value>Cannot close order No.{0}.
Deposited amount {1} is not sufficient.
Required amount {2}.</value>
  </data>
  <data name="EntitiesUpgradeError">
    <value>数据更新错误（有关详细信息，请参阅更新日志）。
早期版本数据尚未更改; 请于更新之前更正。
要获得帮助，请联系我们的服务台。
一旦数据被纠正，请再次运行该应用程序。</value>
  </data>
  <data name="StornoCommentForEvent">
    <value>新订单号是{0}</value>
  </data>
  <data name="PayOutCommentFormat">
    <value>支付订单{0}给服务员</value>
  </data>
  <data name="NoOrdermanPayOut">
    <value>无匹配的收入方式。</value>
  </data>
  <data name="CheckPaymentOnTerminalConnectionError">
    <value>无法连接主收银机进行付款。</value>
  </data>
  <data name="OrderPaymentError">
    <value>订单未付款。</value>
  </data>
  <data name="WaiterPayOutError">
    <value>远程付款后无法进行自动取现。手动进行。</value>
  </data>
  <data name="Error24HDayShiftExpired">
    <value>24小时限制已过期，您必须关闭班次。</value>
  </data>
  <data name="ErrorSerialNumber">
    <value>当前班次的收款机编号已经改变，您必须关闭班次。</value>
  </data>
  <data name="ErrorUnknownSerialNumber">
    <value>无法检索收款机序列号。 检查设备是否已连接。</value>
  </data>
  <data name="OrdersInClosingStatus">
    <value>Cannot close the shift. Orders with incomplete payment operations found.
To reconcile orders and close the shift, restart the app.</value>
  </data>
  <data name="CashRegisterSumErrorFormat">
    <value>{0}。 但财政内存已变为{1}而非预期的{2}</value>
  </data>
  <data name="CashRegisterDocumentNumberError">
    <value>Document No. didn't change in the fiscal memory.</value>
  </data>
  <data name="CannotLoadPluginDueToInsufficientLicense">
    <value>许可限制：{0}插件不可用。</value>
  </data>
  <data name="CannotLoadPluginsDueToInsufficientLicense">
    <value>许可限制：{0}插件不可用。</value>
  </data>
  <data name="CannotLoadUnsupportedPlugin">
    <value>Plugin {0} is installed but cannot be loaded.
Contact vendor.</value>
    <comment>This message is shown when some plugin doesn't look like a plugin and therefore cannot be loaded. Usually this means that the plugin uses api version which isn't supported anymore.</comment>
  </data>
  <data name="CannotLoadUnsupportedPlugins">
    <value>Some plugins are installed but cannot be loaded: {0}. Contact vendor.</value>
    <comment>This message is shown when some plugins don't look like a plugin and therefore cannot be loaded. Usually this means that these plugins use api version which isn't supported anymore.</comment>
  </data>
  <data name="CannotLoadPluginDueToUntrustedSecurityZone">
    <value>Plugin {0} cannot be loaded as its files were blocked at the attempt to copy from another computer. Contact your system administrator.</value>
    <comment>This message is shown when some plugin cannot be loaded because it's files where copied from untrusted source (usually internet) and blocked by security zone.</comment>
  </data>
  <data name="CannotLoadPluginsDueToUntrustedSecurityZone">
    <value>Plugins {0} cannot be loaded as their files were blocked at the attempt to copy from another computer. Contact your system administrator.</value>
    <comment>This message is shown when some plugins cannot be loaded because their files where copied from untrusted source (usually internet) and blocked by security zone.</comment>
  </data>
  <data name="ItemsForPurchaseError">
    <value>Order No.{0} includes deposit items.
Cannot close order No.{0}.</value>
  </data>
  <data name="SplitBeforePayment">
    <value>付款前您需要按照产地拼合订单。</value>
  </data>
  <data name="ProcessSmsError">
    <value>无法发送短信</value>
  </data>
  <data name="ProcessEmailError">
    <value>Email not sent</value>
  </data>
  <data name="OfdOffline">
    <value>OFD离线。 </value>
  </data>
  <data name="OfdResponseErrorFormat">
    <value>OFD错误（错误代码{0}）。 </value>
  </data>
  <data name="FnResponseErrorFormat">
    <value>Fiscal memory error (error code {0}). </value>
  </data>
  <data name="OfdQueueCountFormat">
    <value>未发送文件数量：{0}</value>
  </data>
  <data name="OfdSmsFormat">
    <value>{0}（{6}）：总计{2}，{3}，;收号{4}，收银设备{1};详情{5}</value>
    <comment>
      {0} - название ресторана
      {1} - номер ККТ
      {2} - сумма
      {3} - дата и время
      {4} - фискальный признак документа
      {5} - url 
      {6} - адрес
    </comment>
  </data>
  <data name="OfdEmailSubjFormat">
    <value>[{0}]:收据号{1}</value>
    <comment>
      {0} - название ресторана
      {1} - фискальный признак документа
    </comment>
  </data>
  <data name="OfdEmailBodyFormat">
    <value>公司简介'{0}' ({6}):

收据号{4}
收银设备{1}
总金额{2}
日期{3}
详情{5}</value>
    <comment>
      {0} - название ресторана
      {1} - номер ККТ
      {2} - сумма
      {3} - дата и время
      {4} - фискальный признак документа
      {5} - url 
      {6} - адрес
    </comment>
  </data>
  <data name="IsCancellationMessage">
    <value>"Fiscal register supports canceling.
How do you want to void the order receipt?" </value>
  </data>
  <data name="BillTaskErrorFormat">
    <value>Guest bill printing error: "{0}"
Details: "{1}". </value>
  </data>
  <data name="SessionStatusClosed">
    <value>轮班已关闭</value>
  </data>
  <data name="SessionStatusExceed">
    <value>轮班已过期</value>
  </data>
  <data name="SessionStatusOpen">
    <value>轮班已打开</value>
  </data>
  <data name="FrFastFoodMode">
    <value>QSR</value>
    <comment>Fiscal register fast food mode indicator</comment>
  </data>
  <data name="FrRestaurantMode">
    <value>餐厅</value>
    <comment>Fiscal register restaurant (table service) mode indicator</comment>
  </data>
  <data name="FrModeWrong">
    <value>无效FCR模式</value>
    <comment>Incorrect fiscal register mode, does not match back office configuration</comment>
  </data>
  <data name="CannotGetBillNumber">
    <value>客人账单打印错误：“账号未制定”。</value>
  </data>
  <data name="PayOutForCourierChangeError">
    <value>取现失败。请确保收银柜里的现金未被取走。</value>
  </data>
  <data name="ApplicationDowngradeIsNotSupportedErrorMessageFormat">
    <value>Some data on your hard drive was created in a newer app version {0}.
Installed app version {1} is older and cannot use such data.
To proceed, install version {0} or later.</value>
  </data>
  <data name="RmsUpdatesListeningStopped">
    <value>An error occurred while processing data received from the server. Directory update suspended. Please contact technical support.</value>
  </data>
  <data name="ClosedOrdersWithReturnedPaymentsWarning">
    <value>Orders with incomplete refund operation found. Orders Nos: {0}.
To make the orders consistent and close the shift, complete the refund process.
If you proceed, discrepancies will occur, are you sure you want to close the shift?</value>
  </data>
  <data name="VirtualCashRegisterEmailSubjFormat">
    <value>Receipt dated {0}, {1}</value>
  </data>
  <data name="CannotStornoOnCashRegister">
    <value>Cannot make a refund as the payment is made on the fiscal register.</value>
  </data>
  <data name="OrderHasEmployeesExpensePayment">
    <value>The order has employee's on-account payment.</value>
    <comment>this order has an employees expense payment</comment>
  </data>
  <data name="NoCashRegisterInfoBeforeCashOperation">
    <value>Unable to process the payment.
Cannot get fiscal printer status before payment.
{0}</value>
  </data>
  <data name="NoCashRegisterSumBeforeCashOperation">
    <value>Unable to process the payment.
Cannot get amount details stored in the fiscal memory before payment.</value>
  </data>
  <data name="CashRegisterErrorInfoWithDetails">
    <value>When printing a fiscal receipt on {0}, 
 the following error occurred: "{1}".
Details: {2}
Possible reasons:
1. No paper
2. Printer is off
3. Printer is not connected to the workstation
4. Printer is out of order
Please check your fiscal printer and resolve the issues.
If the printer is out of order, please contact the service center.</value>
  </data>
  <data name="FnDocumentNumberNotChanged">
    <value>Document No. didn't change in the fiscal memory.</value>
  </data>
  <data name="CashSumDeviationFormat">
    <value>Cash amount changed by {0} instead of expected {1}.</value>
  </data>
  <data name="TotalIncomeDeviationFormat">
    <value>Revenue amount changed by {0} instead of expected {1}.</value>
  </data>
  <data name="AgentDeviceStateError">
    <value>错误</value>
  </data>
  <data name="AgentDeviceStatusCorrupted">
    <value>Not set (remove)</value>
  </data>
  <data name="ErrorPluginNotLoadedFormat">
    <value>Plugin {0} is not loaded</value>
  </data>
  <data name="FailedToExtractCommodityCode">
    <value>The scanner cannot read the excise stamp [{0}]. The stamp is not sent to the fiscal printer. Check the scanner settings or the stamp validity.</value>
  </data>
  <data name="CannotNavigateToPayment">
    <value>Please add items to your order.</value>
  </data>
  <data name="GetSettingsError">
    <value>Cannot obtain fiscal printer settings</value>
  </data>
</root>